teamviewer.com link icon
or
Ask The Community

iPhone 5 (IOS 10) Obsolete Version

gw1500se
gw1500se Posts: 2 ✭✭

I have an iPhone 5 on which I installed QS version 13.2.110220. When I try to connect from my desktop it fails and says I need a later version. However, I cannot find a later version for IOS 10. Can someone point me to the appstore link for the version I need? TIA.

Tagged:
Sign In or Register to comment.